<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054369204</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/36/92/LEGIARTI000054369204.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-07-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000707201" date_publi="1990-01-25" date_signature="1990-01-24" ministere="MINISTERE DE L'AGRICULTURE ET DE LA FORET" nature="DECRET" nor="AGRA8902379D" num="90-90" num_parution_jo="0021">
<TITRE_TXT c_titre_court="Décret n° 90-90 du 24 janvier 1990" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000707201">Décret n° 90-90 du 24 janvier 1990 relatif au statut particulier des    professeurs de lycée professionnel agricole</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°90-90 du 24 janvier 1990" debut="1989-09-01" fin="2999-01-01" id_txt="LEGITEXT000006075308">Décret n°90-90 du 24 janvier 1990 relatif au statut particulier des professeurs de lycée professionnel agricole</TITRE_TXT>
<TM>
<TITRE_TM debut="1989-09-01" fin="2999-01-01" id="LEGISCTA000006092111">CHAPITRE II : Recrutement</TITRE_TM>
<TM>
<TITRE_TM debut="2003-12-31" fin="2999-01-01" id="LEGISCTA000006118448">Section 1 : Professeurs de lycée professionnel agricole.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1989-09-01" etat="MODIFIE" fin="2003-12-31" id="LEGIARTI000006457941" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2003-12-31" etat="MODIFIE" fin="2004-11-20" id="LEGIARTI000006457942" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-11-20" etat="MODIFIE" fin="2009-10-02" id="LEGIARTI000006457943" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-10-02" etat="MODIFIE" fin="2010-12-23" id="LEGIARTI000021092188" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-12-23" etat="MODIFIE" fin="2015-01-21" id="LEGIARTI000023273745" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-21" etat="MODIFIE" fin="2021-10-29" id="LEGIARTI000030130015" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-10-29" etat="MODIFIE" fin="2022-09-19" id="LEGIARTI000044270230" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-09-19" etat="MODIFIE" fin="2026-07-02" id="LEGIARTI000046302984" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-07-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054369204" num="5" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 39 du décret n° 2026-579 du 30 juin 2026, ces dispositions, dans leur rédaction résultant du décret précité, entrent en vigueur en vue de la session 2027 des concours de recrutement.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>I. - Le concours externe donnant accès au corps des professeurs de lycée professionnel agricole est ouvert :</p>
<p>1° Sous réserve des dispositions du 2°, aux candidats justifiant, à la date de la publication des résultats d'admissibilité :</p>
<p>a) Soit d'une inscription en dernière année d'études en vue de l'obtention d'une licence ou d'un titre ou diplôme reconnu équivalent par le ministre chargé de l'agriculture ;</p>
<p>b) Soit de la détention d'une licence ou d'un titre ou diplôme reconnu équivalent par le ministre chargé de l'agriculture ;</p>
<p>2° (Abrogé) ;</p>
<p>3° Dans l'ensemble des sections et éventuellement options, aux candidats ayant ou ayant eu, à la date de la publication des résultats d'admissibilité, la qualité de cadre au sens de la convention collective du travail dont ils relèvent ou relevaient et justifiant de cinq années d'activité professionnelle effectuées en leur qualité de cadre ;</p>
<p>4° Dans les spécialités professionnelles, les candidats doivent remplir l'une des conditions suivantes à la date de publication des résultats d'admissibilité :</p>
<p>a) Justifier de cinq années de pratique professionnelle ou d'enseignement de cette pratique et posséder un brevet de technicien supérieur, un brevet de technicien supérieur agricole, ou un diplôme universitaire de technologie, ou un titre ou un diplôme de niveau égal ou supérieur, ou avoir bénéficié d'une action de formation continue conduisant à une qualification professionnelle de niveau 5 au sens du répertoire national des certifications professionnelles ;</p>
<p>b) Justifier de sept années d'une pratique professionnelle ou d'enseignement d'une telle pratique et d'un diplôme de niveau 4 au sens du répertoire national des certifications professionnelles.</p>
<p>II. - Pour être nommés dans le corps des professeurs de lycée professionnel agricole, les candidats mentionnés au a du 1° du I ayant subi avec succès les épreuves du concours externe doivent justifier d'une licence ou titre ou diplôme reconnu équivalent par le ministre chargé de l'agriculture.</p>
<p>Les candidats mentionnés à l'alinéa précédent qui ne remplissent pas la condition de titre ou de diplôme requis lors de la rentrée scolaire suivant leur réussite au concours gardent le bénéfice de celui-ci jusqu'à la rentrée suivante. S'ils remplissent alors la condition de titre ou de diplôme, ils peuvent être nommés en qualité de fonctionnaires stagiaires. Dans le cas contraire, ils perdent le bénéfice du concours.</p>
<p>III. - Les candidats mentionnés aux 3° et 4° du I du présent article ne sont pas soumis aux obligations mentionnées au II.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000718936" datesignatexte="1995-06-16" id="LEGIARTI000024516280" naturetexte="ARRETE" nortexte="AGRE9501127A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 1995 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000021090103" datesignatexte="2009-09-29" id="LEGIARTI000021090928" naturetexte="DECRET" nortexte="AGRS0913595D" num="16" numtexte="2009-1160" sens="cible" typelien="CITATION">Décret n°2009-1160
 du 29 septembre 2009 - art. 16 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000046350867" datesignatexte="2022-09-30" id="LEGIARTI000046353278" naturetexte="ARRETE" nortexte="AGRS2220890A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2022 - art. 2 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000054361397" datesignatexte="2026-06-30" id="LEGIARTI000054363502" naturetexte="DECRET" nortexte="AGRS2613378D" num="7" numtexte="2026-579" sens="cible" typelien="MODIFIE">Décret n°2026-579 du 30 juin 2026 - art. 7</LIEN>

</LIENS>
</ARTICLE>
